INPUTS = index.xml constitution.xml machine_usage.xml \
	machine_usage_summary.xml website.xml constitution-change-20020920.xml \
	constitution-change-20040205.xml machine_usage-change-20070819.xml

include ../default.mk
